[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ISRGramCommonW

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 2894

`type ISRGramCommonW = interface(IUnknown)`
`function Activate();`
`function Archive();`
`function BookMark();`
`function Deactivate();`
`function DeteriorationGet();`
`function DeteriorationSet();`
`function TrainDlg();`
`function TrainPhrase();`
`function TrainQuery();`
`end;`

## Inheritance

`ISRGramCommonW`
`IUnknown`
?